» Ubuntu » Pakete

Error

two or more packages specified (gnome-osd quantal)